.titlemain {
	font-family: Tahoma, "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #58BBFE;
}
.title3 {
	font-family: Tahoma, "Trebuchet MS";
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
}
.title4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #0099FF;
	
}
.title5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.title6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #ffffff;
}
.title7 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #0099FF;
}
.title8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #ffffff;
}
.title9 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #0099FF;
	line-height:19px;
}

.scroll {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #48CAE6;
	background-position: top;
}

.quote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #48CAE6;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	line-height: 20px;
}
.main3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	line-height: 20px;
}
.prices {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	line-height: 20px;
}
.description3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	line-height: 16px;
}
.proplist{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	line-height: 14px;
}
.main2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	line-height: 16px;
}
.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #58BBFE;
	text-decoration: underline;
	line-height: 20px;
}
.link2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #58BBFE;
	text-decoration: underline;
	line-height: 20px;
}
.description {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	line-height: 15px;
}
.facilities {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	line-height: 15px;
	}
.price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	line-height: 15px;
}
.details {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.search {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.search2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #0099FF;
	text-decoration: none;
}
.searchpage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #0099FF;
	text-decoration: none;
	line-height: 17px;
}
.detailslink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	text-decoration: underline;
}
.thumbs_line_in {  
border: solid; 
border-width: 0px 0px 0px 0px; 
border-color: #cccccc #cccccc #cccccc #cccccc; 
background-color: #184FC2;
line-height: 25px;
line-width: 191px;
}
.thumbs_line_out {  
border: solid; 
border-width: 0px 0px 0px 0px; 
border-color:   ; 
background-color:;
line-height: 25px;
line-width: 191px;
}
.sidemenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #1C7BB9;
	text-decoration: none;
	line-height: 17px;
}
.description2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #0099FF;
	text-decoration: none;
	line-height: 17px;
}

.readmore{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #0099FF;
	text-decoration: none;
	line-height: 17px;
}
.border {
border: 1px solid #48CAE6;
border-width: 1px 1px 1px 1px; 

}
.border2 {
border: 1px solid #ffffff;
border-width: 1px 1px 1px 1px; 

}

.style1 {font-size: 18px}
.style2 {font-size: 11px; font-style: normal; color: #666666; text-decoration: none; line-height: 20px; font-family: "Trebuchet MS", Tahoma,;}
.style4 {font-family: "Trebuchet MS", Tahoma}
.style5 {color: #000033}
.style6 {font-size: 11px; color: #666666; text-decoration: none; line-height: 14px; font-family: tahoma;}

.left_line_bg
{
	background-image: url(images/shadow_l2.jpg);
	background-repeat: repeat-y;
	width: 19px;
	background-position: left top;
}

.right_line_bg
{
	background-image: url(images/shadow_r2.jpg);
	background-repeat: repeat-y;
	width: 19px;
	background-position: left top;
}

.link_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #0099FF;
	text-decoration: underline;
	line-height: 17px;
}
